/* CSS Document */

/* Formatting Styles */
body {
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding: 0;
	margin: 0;
	background:url('images/header-bg.jpg') top center repeat-x;
}

#container {
margin:0 auto 0 auto;
width:840px;
}

#header {
padding:25px 0 10px 0;
}

#mainDesc {
float:left;
padding: 80px 0 0 100px;
}

#mainImg {
float:right;
padding-right: 60px;
border:none;
}

#contentLower {
border-top:#DDD 1px solid;
padding:0 0 20px 0;
}

.productSel {
padding:20px;
border-bottom:#DDD 1px dashed;
background-color:#F9F9F9;
}

.productImg {
float:left;
margin-right:4px;
}

.productDesc {
width: 500px;
float:right;
}

.clear {
clear:both;
}

/* Text Styles */

a {
color:#099DCE;
}

p {
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size: 0.8em;
padding:0;
margin:0;
}

h1 {
color:#000;
font-size:1em;
padding:0;
margin:0;
}

h2 {
color:#666;
font-size: 1.5em;
padding:0;
margin:0;
}

.headerBlue {
color:#099DCE;
font-size:1.5em;
font-weight:bold;
}